<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gitlab deploy</title>
</head>
<body>
    <h1>Hello, Gitlab!!!</h1>
    <h2>testing deployment to gitlab pages</h2>
</body>
</html>